Skip to Content
avatar image
Former Member

Password is incorrect when trying to upgrade

Hello to all the experts

I am about to upgrade a client from sap 9.0 PL10 to 9.2 PL06 (SQL Server2012) and when I execute it when I enter the SLD password, the following message:

“Could not connect to SLD server; verify site user password or check proxy server connection settings”

I've tried turning off all antivirus and firewall protection and restarting the server and nothing.

I am sure that the password is correct, if it is directly to the SLD it accepts the password but when it does not upgrade.

If you can help me to overcome this situation I would be very grateful.

Thanks in advance.

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

5 Answers

  • avatar image
    Former Member
    Feb 20, 2017 at 10:57 AM

    Hi

    Did you ever resolve this issue

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Mar 25, 2017 at 10:28 AM

    I have the same issue, Connecting to the SLD through the website seems to work but when i want to connect using the upgrade wizard it fails.

    Anyone found a solution to this issue?

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Mar 25, 2017 at 12:51 PM

    same error?

    Anyone found a solution to this issue?

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Jun 26, 2017 at 06:31 PM

    Can you try to perform the following?

    1. Try to reinstall Server Tools and upgrade again. (If it does not work, go to Step-2)

    2. Make sure everything is compatible as per the Product Availability Matrix (PAM). (If this does not work, go to Step-3)

    3. Try to backup and delete the SLD Database and upgrade again.

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Jul 25, 2017 at 05:36 PM

    Hello everyone,

    I tried upgrade 9.2 PL03 first and there were no problems then I upgraded to PL06 :)

    Thank you all

    Add comment
    10|10000 characters needed characters exceeded